{{!-- Service context (expose) --}}
{{#hasIdentifier id="expose" ~}}
{{#identifier id="expose" ~}}
## Expose (service context)

The service will expose the following properties under `Core.context.services['{{lookup ../options/serviceDoc "identifier"}}']`:
{{!-- Increment depth manually --}}
{{depthIncrement~}}
{{#identifiers memberof="expose" ~}}
{{#exposeContext~}}
{{>docs~}}
{{/exposeContext~}}
{{/identifiers}}
{{!-- Decrement depth manually --}}
{{depthDecrement~}}
{{/identifier~}}
{{/hasIdentifier~}}